﻿/*----------PRIMARY----------*/

#primary {
    position : relative;
    width : 870px;
    margin-bottom : 40px;
}

.box1 {
    position : absolute;
    width : 535px;
    top : 0;
    left : 0;
}

p#text1 {
    width : 535px;
    margin-bottom : 20px;
    line-height : 1.7em;
}

.box1 dl {
	width : 535px;
	display : flex;
	flex-wrap : wrap;
	border-top : solid 1px #b4b4b4;
    line-height : 1.7em;
}

.box1 dl dt {
	width : 125px;
	padding : 15px;
	background : #f5dcc8;
	border-left : solid 1px #b4b4b4;
	border-bottom : solid 1px #b4b4b4;
    box-sizing : border-box;
}

.box1 dl dd {
	width : 410px;
	padding : 15px 20px 15px 20px;
	border-right : solid 1px #b4b4b4;
	border-bottom : solid 1px #b4b4b4;
    box-sizing : border-box;
}

p#graph1 {
    width : 280px;
    margin : 0 8px 0 582px;
}

p#graph1 img,p#graph2 img {
    width : 100%;
    height : 100%;
}

/*----------SECONDARY----------*/

#secondary {
    clear : both;
    position : relative;
    width : 870px;
}

ul#simg {
    position : absolute;
    list-style : none;
    overflow : hidden;
    width : 535px;
    top : 0;
    left : 0;
}

ul#simg li {
    float : left;
    width : 260px;
    margin : 0 15px 15px 0;
}

ul#simg li:nth-child(2n) {
    margin : 0;
}

ul#simg li p {
	width : 100%;
	background-size : cover;
	background-position : center center;
	padding-top : 200px;
    border-radius : 8px;
}

p#text2 {
    position : absolute;
    width : 535px;
    line-height : 1.7em;
    top : 440px;
    left : 0;
}

.box2 {
    width : 295px;
    margin-left : 575px;
}

.box2 dl {
	width : 295px;
    margin-bottom : 40px;
	border-top : solid 1px #b4b4b4;
}

.box2 dl dt {
	padding : 15px;
	background : #f5dcc8;
	border-left : solid 1px #b4b4b4;
    border-right : solid 1px #b4b4b4;
    text-align : center;
    box-sizing : border-box;
}

.box2 dl dd {
	padding : 15px 12px 16px 12px;
    border-left : solid 1px #b4b4b4;
	border-right : solid 1px #b4b4b4;
	border-bottom : solid 1px #b4b4b4;
    box-sizing : border-box;
}

.box2 dl dd ul {
    margin-left : 25px;
}

.box2 dl dd ul li {
    margin-bottom : 3px;
}

p#graph2 {
    width : 280px;
    margin : 0 auto 0 auto;
}

/*----------SIDEBAR----------*/

#shead {
    position : relative;
    width : 235px;
    height : 280px;
    background : url(sideimg.jpg) left top no-repeat;
}